/* (No Comment) */
"Delegation" = "Délégation";

/* (No Comment) */
"Delegation Update" = "Mise à Jour de la Délégation";

/* (No Comment) */
"Deleted" = "Supprimé";

/* (No Comment) */
"Meeting Invitation" = "Invitation de Réunion";

/* (No Comment) */
"Meeting Response" = "Réponse Réunion";

/* (No Comment) */
"Meeting Update" = "Réunion Modifiée";

/* (No Comment) */
"Reminder" = "Rappel";

